* {
  margin: 0 auto;
  padding: 0;
}
.container {
  width: 1110px;
  font-family: "Oswald", sans-serif;

  font-size: 18px;
  margin: 0 auto;
  position: relative;
}
header {
  color: #fff;
  text-transform: uppercase;
}
header::before {
  content: "";
  position: absolute;
  width: 1920px;
  height: 740px;
  background-image: url(./img/top_background.png);
  background-repeat: no-repeat;
  margin-left: -405px;
  z-index: -2;
}
header .logo {
  width: 60px;
  height: 18.69px;
  margin-top: 6.23px;
  float: left;
  margin-bottom: 5.07px;
}
header .menu {
  width: 50px;
  height: 50px;
  float: right;
  margin-top: 30px;
}
header h1 {
  width: 734px;
  height: 171px;
  font-size: 3.55em;
  font-weight: 500;
  padding-top: 192px;
  line-height: 94.85px;
  text-align: center;
  margin-bottom: 35px;
}
header div:last-of-type {
  font-weight: 400;
  width: 734px;
  height: 22px;
  line-height: 26.68px;
  text-align: center;
  margin-bottom: 170px;
}
.table {
  width: 1110px;
  height: 300px;
  background: #f7f7f7;
  position: relative;
  margin-bottom: 100px;
}
table {
  display: inline-block;
  font-weight: 500;
  border-collapse: collapse;
  border: 1px solid black;
  margin-top: 57px;
  margin-left: 130px;
  box-sizing: border-box;
  border-spacing: 0;
  border: none;
}
thead th {
  display: inline-block;
  width: 190px;
  height: 86px;
  font-weight: 500;
  font-size: 4rem;
  line-height: 107px;
  text-transform: uppercase;
  color: #f7654a;
  margin-right: 30px;
  margin-bottom: 25px;
}
thead th:last-of-type {
  margin-right: 0;
}
tbody tr:first-of-type td {
  width: 190px;
  height: 43px;
  display: inline-block;
  font-size: 2rem;
  line-height: 53px;
  text-transform: uppercase;
  text-align: center;
  margin-right: 30px;
  margin-bottom: 10px;
}
tbody tr:first-of-type td:last-of-type {
  margin-right: 0;
}
tbody tr:last-of-type td {
  width: 190px;
  height: 22px;
  display: inline-block;
  text-align: center;
  line-height: 27px;
  color: #999999;
  margin-right: 30px;
}
tbody tr:last-of-type td:last-of-type {
  margin-right: 0;
}
.project-info {
  width: 100%;
  margin-bottom: 150px;
}
.project-info h2 {
  width: 506px;
  height: 43px;
  font-size: 2rem;
  font-weight: 500;
  line-height: 53px;
  margin: 0 auto 60px;
}
.cards {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  position: relative;
  justify-content: space-between;
}
.cards-item {
  margin: 0;
  width: calc(33% - 20px);
}
.cards-item .image {
  height: 380px;
  margin-bottom: 66px;
}
.cards-item .title {
  font-size: 1.33rem;
  width: 55px;
  height: 29px;
  margin-left: 0;
  margin-bottom: 20px;
  padding-top: 15px;
  border-top: 6px solid #f7654a;
  text-indent: 10px;
}
.cards-item .info {
  font-family: "Open Sans", sans-serif;
  font-size: 0.9rem;
  color: #999999;
  font-weight: 400;
  line-height: 22px;
  padding-right: 30px;
}
.cards-item:hover,
button:hover {
  cursor: progress;
}
footer {
  width: 100%;
  height: 181px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

footer::before {
  content: "";
  position: absolute;
  width: 1920px;
  height: 181px;
  margin-left: -405px;
  background-color: #f7654a;
  z-index: -1;
}
footer .slogans {
  margin: 0;
  letter-spacing: 0.04em;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}
.slogans :first-child {
  width: 537px;
  height: 57px;
  font-size: 2.67rem;
  line-height: 71px;
  margin: 0 0 20px;
}
.slogans :nth-child(2) {
  width: 562px;
  height: 29px;
  font-size: 1.33rem;
  line-height: 36px;
}
footer button {
  margin: 0;
  width: 175px;
  height: 49px;
  background-color: #fff;
}
button p {
  position: relative;
  width: 82px;
  height: 21px;
  font-size: 0.8em;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  line-height: 21px;
  padding-left: 33px;
}
button p::before {
  content: "";
  width: 18px;
  height: 15px;
  position: absolute;
  left: 0;
  top: 3px;
  background-image: url(./img/mail.png);
  background-repeat: no-repeat;
}
